@supports(aspect-ratio:1){

	/*Scaled Versions*/

	.list-style-image-aspect .cmsItem img
	{
		aspect-ratio: 1;
		margin: 0;
		max-height: 640px; /*largest thumb*/
		max-width: 640px;
		width: 100%;
		object-fit: contain;
		height: auto;
	}

	.list-style-image-aspect-landscape .cmsItem img
	{
		aspect-ratio: 1.5;
	}

	.list-style-image-aspect-portrait .cmsItem img
	{
		aspect-ratio: 0.66;
	}

	/*Unscaled Versions*/

	.list-style-image-aspect-a .cmsItem img
	{
		margin: 0;
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}

	.list-style-image-aspect-a .cmsItem .cmsImage a /*affects sq,land,port unscaled*/
	{
		display:flex;
		justify-content:center;
		align-items:center;
	}
	.list-style-image-aspect-a .cmsItem .cmsImage a
	{
		aspect-ratio:1;
	}

	.list-style-image-aspect-a-landscape .cmsItem .cmsImage a
	{
		aspect-ratio: 1.5;
	}

	.list-style-image-aspect-a-portrait .cmsItem .cmsImage a
	{
		aspect-ratio: 0.66;
	}

}
